Bug 21313 - rhn_register should run update on exit.
rhn_register should run update on exit.
Product: Red Hat Linux
Classification: Retired
Component: rhn_register (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2000-11-24 16:27 EST by Idcmp
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-11-28 14:50:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Idcmp 2000-11-24 16:27:41 EST
There is no Component for "rhn_register".

When you've registered, you're dropped out of the app and told (if you
bother to read it), to visit www.redhat.com.  Then you need to locate the
RHN Icon, login, and you're told you have new updates.

At no point does it give you a clue that you need to run the "up2date" app.

When you've registered successfully for RHN it should run up2date for you
on exit.
Comment 1 Preston Brown 2000-12-12 14:52:07 EST
the next version of rhn_register will describe how to access Update Agent.

Note You need to log in before you can comment on or make changes to this bug.